BODY {
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	font-size : 10px;
	font-style : normal;
	font-weight : normal;
	color : #0C1C6C;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : none;
	background-color : #E5E5FF;
}

HR {
	width : 100%;
	height : 1px;
	color : #CCCCFF;
}

TABLE {
	font-size : 10px;
	font-style : normal;
	font-weight : normal;
	color : #0C1C6C;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : none;
}


INPUT, TEXTAREA {
	color : #0C1C6C;
	background-color : #EAECFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-style : normal;
	font-weight : normal;
	text-decoration : none;
	text-align : left;
	border-color : #0C1C6C #0C1C6C #0C1C6C #0C1C6C;
	border-width : 1px 1px 1px 1px;
	border-style : solid solid solid solid;
	padding : 2px 2px 2px 2px;
}

A, A:ACTIVE, A:FOCUS, A:LINK, A:VISITED {
	font-size : 10px;
	font-style : normal;
	font-weight : normal;
	color : #ff3300;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : none;
}

A:HOVER {
	font-size : 10px;
	font-style : normal;
	font-weight : normal;
	color : #D52B00;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : underline;
}

A.Menu, A.Menu:ACTIVE, A.Menu:FOCUS, A.Menu:LINK, A.Menu:VISITED {
	font-size : 13px;
	font-style : normal;
	font-weight : bold;
	color : #0A1656;
	font-family : Arial, Helvetica, sans-serif;
	text-decoration : none;
	text-transform : lowercase;
}

A.Menu:HOVER {
	font-size : 13px;
	font-style : normal;
	font-weight : bold;
	color : #0C29C2;
	font-family : Arial, Helvetica, sans-serif;
	text-decoration : none;
	text-transform : lowercase;
}

.text1 {
	font-size : 10px;
	font-style : normal;
	font-weight : normal;
	color : #0C1C6C;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : none;
}

.nadpis1 {
	font-size : 13px;
	font-style : normal;
	font-weight : bold;
	color : #0C1C6C;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : none;
	text-transform : none;
}

.nadpis2 {
	font-size : 11px;
	font-style : normal;
	font-weight : bold;
	color : #0C1C6C;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : none;
}